/*======================================================================
 @ Contacts
========================================================================*/

.contacts-grid {
    width: 100% !important;
    margin-top: 32px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 32px;
}

.contact-phone {
    width: 100%;
}

.contact-email {
    width: 100%;
}

.contact-grid-item {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;

    padding: 20px;

    background: #fff;
    border-radius: 7.5px;

    transition: ease-in-out .1s;
    cursor: pointer;
}

.contact-grid-item:hover {
    box-shadow: 0 18px 32px rgba(0,0,0,.28);
}


/*======================================================================
 @ Card header
========================================================================*/

.contact-grid-item header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;

    gap: 10px;
}

.contact-grid-item header h2 {
    margin: 0;
    font-size: 1.5em;
}


/*======================================================================
 @ Card content
========================================================================*/

.contact-grid-item .content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    width: 100%;
}

.contact-grid-item .content h2 {
    margin: 0;
    font-size: 1.5em;
}

.contact-grid-item .content p {
    text-decoration: none !important;
    color: #1DA1F2;
    font-weight: 500;
    margin: 0;
}

.contact-grid-item .content p span {
    font-size: 1.25em;
    position: relative;
}

.contact-grid-item .content p span .whatsapp-link {
    display: flex;
    text-decoration: none !important;
    color: #00bd2f !important;
    font-size: 2.5em !important;
    font-weight: 700 !important;
    position: absolute;
    bottom: 0px;
    right: -75px;
}

.contact-grid-item .content p a {
    text-decoration: underline !important;
    font-size: 1.25em;
    color: currentColor;
    margin-top: 5px;
}

/*======================================================================
 @ Card icon
========================================================================*/

.contact-grid-item .icon {
    font-size: 1.5em;
	width: 35px;
	height: 35px;
	border-radius: 100%;
	color: #FFFFFF;
	background-image: none;
	background-color: #1DA1F2;
	box-shadow: 0 18px 32px rgba(0,0,0,.28);
	line-height: 36px;
	display: inline-block;
	/* margin-bottom: 20px; */
	-webkit-transition: background .4s linear;
	transition: background .4s linear;
}

.contact-grid-item .icon i.mail::after {
    display: flex;
    line-height: normal !important;
    align-items: center;
    justify-content: center;
    content: "@";
    font-style: normal !important;
    font-weight: 500;
}
